ansible==2.9.6
apache-libcloud==2.8.0
appdirs==1.4.3
apturl==0.5.2
argcomplete==1.8.1
atomicwrites==1.1.5
attrs==19.3.0
blinker==1.4
cached-property==1.5.1
catfish==1.4.13
certifi==2019.11.28
chardet==3.0.4
cliapp==1.20180812.1
Click==7.0
cmdtest==0.32+git
colorama==0.4.3
command-not-found==0.3
configobj==5.0.6
cryptography==2.8
cupshelpers==1.0
dbus-python==1.2.16
defer==1.0.6
distlib==0.3.0
distro==1.4.0
distro-info===0.23ubuntu1
dnspython==1.16.0
docker==4.1.0
docker-compose==1.25.0
dockerpty==0.4.1
docopt==0.6.2
docutils==0.19
entrypoints==0.3
feedgenerator==2.0.0
fido2==0.8.1
filelock==3.0.12
gpg===1.13.1-unknown
greenlet==0.4.15
httplib2==0.14.0
idna==2.8
IMAPClient==2.3.1
importlib-metadata==1.5.0
isc==2.0
Jinja2==2.10.1
jmespath==0.9.4
jsonschema==3.2.0
keyring==18.0.1
khard==0.15.1
language-selector==0.1
launchpadlib==1.10.13
lazr.restfulclient==0.14.2
lazr.uri==1.0.3
lightdm-gtk-greeter-settings==1.2.2
livereload==2.6.1
lockfile==0.12.2
Markdown==3.1.1
markdown-it-py==2.1.0
MarkupSafe==1.1.0
mdurl==0.1.2
membernator==1.1.0
menulibre==2.2.1
mkdocs==1.0.4
more-itertools==4.2.0
msgpack==0.6.2
mugshot==0.4.2
netaddr==0.7.19
netifaces==0.10.4
nicotine-plus==3.2.8
notify2==0.3
ntlm-auth==1.1.0
numpy==1.17.4
oauthlib==3.1.0
olefile==0.46
onboard==1.4.1
packaging==20.3
pelican==4.8.0
pexpect==4.6.0
Pillow==7.0.0
ply==3.11
psutil==5.5.1
pycairo==1.16.2
pycrypto==2.6.1
pycups==1.9.73
pygame==1.9.6
Pygments==2.14.0
PyGObject==3.36.0
pyinotify==0.9.6
PyJWT==1.7.1
pykerberos==1.1.14
pymacaroons==0.13.0
PyNaCl==1.3.0
pynvim==0.4.1
pyOpenSSL==19.0.0
pyparsing==2.4.6
PyQt5==5.14.1
pyrsistent==0.15.5
pyscard==1.9.9
PySocks==1.6.8
python-apt==2.0.1
python-dateutil==2.8.2
python-debian===0.1.36ubuntu1
pytz==2022.7.1
pyusb==1.0.2
pywinrm==0.3.0
PyYAML==5.3.1
reportlab==3.5.34
requests==2.22.0
requests-kerberos==0.12.0
requests-ntlm==1.1.0
requests-unixsocket==0.2.0
rich==13.3.1
ruamel.yaml==0.15.89
SecretStorage==2.3.1
selinux==3.0
sgt-launcher==0.2.5
simplejson==3.16.0
sip==4.19.21
six==1.14.0
ssh-import-id==5.10
stepic==0.4.1
systemd-python==234
texttable==1.6.2
torbrowser-launcher==0.3.2
tornado==5.1.1
ttystatus==0.38
typing-extensions==4.5.0
ubuntu-advantage-tools==8001
ubuntu-drivers-common==0.0.0
ufw==0.36
unattended-upgrades==0.1
Unidecode==1.1.1
urllib3==1.25.8
vboxapi==1.0
virtualenv==20.0.17
vobject==0.9.6.1
wadllib==1.3.3
websocket-client==0.53.0
xcffib==0.8.1
xkit==0.0.0
xmltodict==0.12.0
yubikey-manager==3.1.1
zipp==1.0.0
